uuid: 66e3710d-9231-4546-b7c6-0f4a2711749e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_gronze_files
    - field.field.node.article.field_image
    - field.field.node.article.field_ref_author
    - field.field.node.article.field_ref_camino
    - field.field.node.article.field_ref_category
    - field.field.node.article.field_ref_location
    - field.field.node.article.field_ref_related_content
    - field.field.node.article.field_ref_tag
    - field.field.node.article.field_subtitle
    - image.style.wide
    - node.type.article
  module:
    - comment
    - file
    - image
    - text
    - user
_core:
  default_config_hash: br6izr-iGEu--JvNbCJNtOBpRnxpFLXfoV5y61U9Nqc
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  comment:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 110
    region: content
  field_gronze_files:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: wide
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: -1
    region: content
  field_ref_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 112
    region: content
  field_ref_camino:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 115
    region: content
  field_ref_category:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 113
    region: content
  field_ref_location:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 116
    region: content
  field_ref_related_content:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 117
    region: content
  field_ref_tag:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 114
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 111
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
